Subject: Molecular alignment

From: Patrick Bultinck <[email-masked]>
Date: Tue, 11 Mar 2003 17:31:41 +0100

Dear,

I am developing a new technique for molecular alignment, based on quantum
chemistry. I would like to know more about the more traditional methods to
produce the translation and rotation of molecules as a whole. More
precisely, I am looking for methods that do NOT 
- involve Euler's angles (parameters)
- depend on first aligning mass centres.

Surely, there must have been published some other affine techniques, and
you would help a lot if you could point in some good direction !

Thanks,

Patrick Bultinck
Ghent Quantum Chemistry Group
Ghent University
Belgium